<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAQlb6t24VJ4VqsdH8OZX_ebv0oTmyUKjeOXrlfrpY8TbI_yHBnEchx-yEV18oIET-bXNoDwRX2Qxx0KOme-YxLHKOwoee8nota6MRfaic3c1DylSksNUUtYliVpL47BTcQZER1dUe7Y6Tl6vdwnbdaDbDaywRgEYVvk8r8qcz6TEcjcyFapfspHBn_PGw4jDM3e4QoUoXOdiGqaerLA9aUXHDhsG_GkFo8SL9pSpY1kJYeePPxTCFTMhShX1bQwyWIqn4hA7cA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1758278328963" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">cfd24f46-9855-ed52-3f94-0e575a1b74e2</string>
</map>
